/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
	font-family:"Harabara";
	src:
		url("/fonts/Harabara.eot?") format("eot"),
		url("/fonts/Harabara.woff") format("woff"),
		url("/fonts/Harabara.ttf") format("truetype"),
		url("/fonts/Harabara.svg#Harabara") format("svg");
	font-weight:normal;
	font-style:normal;
	letter-spacing: 1px;
}
* {
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}

h1 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	color: #54ac18;
}

h2 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	color: #54ac18;
}

h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
}

p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}

dl,dt,dd,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}

ul, ul ul, ul ul ul, ol ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 19px;
}

ol, ul ol, ul ul ol, ul ol ol {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 20px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: #54ac18;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: #54ac18;
	text-decoration: underline;
}

span.large {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #5f5e5e;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0;
	border: none;
}

div.mmpwebfile div.BD {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

div.home {
	width: 100%;
	height: 100%;
}

div.home-content {
	width: 900px;
	height: 672px;
	margin: 40px auto 0px auto;
	padding: 0;
}


div.top {
	width: 100%;
	height: 536px;
	margin: 40px 0px 0px 0px;
	padding: 0px;
}

div.top-content {
	width: 900px;
	height: 536px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

div.top-menu {
	width: 900px;
	height: 32px;
	margin: 0px;
	padding:0px;
	background-color: #54ac18;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}

div.top-menu-content {
	float: right;
	display: inline;
	height: 32px;
	margin: 0px;
	padding:0px;
	margin: 0px 20px 0px 20px;
	padding: 0px;
}

div.top-menu-1 {
	float: left;
	display: inline;
	height: 27px;
	margin: 0px;
	padding: 5px 12px 0px 12px;
	border-left: 1px solid white;
	text-align: center;
}

div.top-menu-1-selected {
	float: left;
	display: inline;
	height: 27px;
	margin: 0px;
	padding: 5px 12px 0px 12px;
	background-color: #a6cc6d;
	border-left: 1px solid white;
	text-align: center;
}

a.top-menu, a.top-menu-selected, a.top-menu:hover, a.top-menu-selected:hover  {
	font-family: Harabara, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 2px;
	color: #ffffff;
	text-decoration: none;
}

div.left-menu-map {
	float: left;
	display: inline;
	width:229px;
	height: 282px;
	margin: 58px 0px 0px 70px;
	padding:0px;
}


div.content {
	width: 900px;
	height: 504px;
	margin: 0px;
	padding: 0px;
	background-color: white;
}

div.left-menu {
	float: left;
	display: inline;
	width: 299px;
	height: 504px;
	margin: 0px;
	padding:0px;
	border-left: 1px solid #a6cc6d;
}

div.left-menu-top {
	float: left;
	display: inline;
	width:229px;
	height: 282px;
	margin: 58px 0px 0px 70px;
	padding:0px;
}

div.luxmap {
	float: left;
	display: inline;
	width: 152px;
	height: 214px;
	margin: 0px;
	padding: 0px;
}

div.luxmap_n {
	float: left;
	display: inline;
	width: 152px;
	height: 214px;
	margin: -214px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
	visibility: hidden;
}

div.luxmap_e {
	float: left;
	display: inline;
	width: 152px;
	height: 214px;
	margin: -214px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
	visibility: hidden;
}

div.luxmap_s {
	float: left;
	display: inline;
	width: 152px;
	height: 214px;
	margin: -214px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
	visibility: hidden;
}

div.luxmap_w {
	float: left;
	display: inline;
	width: 152px;
	height: 214px;
	margin: -214px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
	visibility: hidden;
}

div.left-menu-bottom {
	float: left;
	display: inline;
	width: 299px;
	height: 166px;
	margin: 0px;
	padding:0px;
	background-image: url(/graphics/logo.gif);
	background-position: 68px 0px;
	background-repeat: no-repeat;
}

div.left-menu-bottom-cow {
	float: left;
	display: inline;
	width: 299px;
	height: 166px;
	margin: 0px;
	padding:0px;
	background-image: url(/graphics/animal/rind.gif);
	background-position: 68px 0px;
	background-repeat: no-repeat;
}

div.left-menu-bottom-pig {
	float: left;
	display: inline;
	width: 299px;
	height: 166px;
	margin: 0px;
	padding:0px;
	background-image: url(/graphics/animal/schwein.gif);
	background-position: 68px 0px;
	background-repeat: no-repeat;
}

div.left-menu-bottom-chicken {
	float: left;
	display: inline;
	width: 299px;
	height: 166px;
	margin: 0px;
	padding:0px;
	background-image: url(/graphics/animal/huhn.gif);
	background-position: 68px 0px;
	background-repeat: no-repeat;
}

div.left-menu-bottom-sheep {
	float: left;
	display: inline;
	width: 299px;
	height: 166px;
	margin: 0px;
	padding:0px;
	background-image: url(/graphics/animal/schaf.gif);
	background-position: 68px 0px;
	background-repeat: no-repeat;
}

div.left-menu-1, div.left-menu-1-selected {
	float: left;
	display: inline;
	width: 150px;
}


a.left-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	color: #54ac18;
	text-decoration: none;
}

a.left-menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	color: #a6cc6d;
	text-decoration: none;
}

a.left-menu-selected, a.left-menu-selected:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	color: #a6cc6d;
	text-decoration: none;
}

div.content-block {
	float: right;
	display: inline;
	width: 599px;
	height: 504px;
	margin: 0px;
	padding: 0px;
	border-right: 1px solid #a6cc6d;
}

div.content-block-inner {
	position: relative;
	float: left;
	display: inline;
	width: 410px;
	height: 444px;
	margin: 60px 0px 0px 10px;
	padding: 0px;
}

div.content-block-bottom {
	position: absolute;
	bottom: 0px;
	z-index: 5;
}

div.content-block-bottom img {
	vertical-align: bottom;
}

div.content-block-wide {
	float: left;
	display: inline;
	width: 500px;
	height: 440px;
	margin: 60px 0px 0px 10px;
	padding: 0px;
}

div.pagenav-prev {
	width: 490px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

div.pagenav-next {
	width: 490px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

div.bottom {
	position: absolute;
	top: 576px;
	width: 100%;
	height: 50%;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: #54AC18;
}

div.bottom-menu {
	width: 900px;
	height: 132px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: #a6cc6d;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

div.bottom-menu-content {
	width: 830px;
	height: 20px;
	margin: 0px;
	padding: 90px 0px 0px 70px;
}

div.bottom-image {
	float: left;
	display inline;
	width: 500px;
	height: 155px;
	margin: -110px 0px 0px 280px;
	padding: 0px;
}

div.bottom-menu-1 {
	float: left;
	display: inline;
	height: 20px;
	margin: 0px;
	padding: 0px 5px;
}

div.bottom-menu-1-selected {
	float: left;
	display: inline;
	height: 20px;
	margin: 0px;
	padding: 0px 5px;
}

a.bottom-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
}

a.bottom-menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

a.bottom-menu-selected, a.bottom-menu-selected:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #54ac18;
	text-decoration: none;
}


div.mmppagenav {
	float: right;
	display: inline;
	height: 20px;
	margin: 0px;
	padding:0px;
}

div.content-block-member {
	float: left;
	display: inline;
	width: 545px;
	margin: 60px 0px 0px 10px;
	padding:0px;
}

div.member {
	float: left;
	display: inline;
	width: 260px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

div.member-image {
	float: left;
	display: inline;
	width: 80px;
	height: 90px;
	margin: 0px;
	padding: 0px;
}

div.member-data {
	float: left;
	display: inline;
	width: 160px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

div.member-name {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 17px;
	color: #000000;
}

div.member-product, div.member-address, div.member-city, div.member-phone, div.member-url {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 17px;
	color: #000000;
}

div.member-email {
	margin: 8px 0px 0px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 17px;
	color: #000000;
}

div.content-block-reseller {
	float: left;
	display: inline;
	width: 545px;
	height: 440px;
	margin: 60px 0px 0px 10px;
	padding:0px;
}

div.reseller {
	float: left;
	display: inline;
	width: 260px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

div.reseller-data {
	float: left;
	display: inline;
	width: 250px;
	margin: 0px;
	padding: 0px;
}

div.reseller-name {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}

div.reseller-address, div.reseller-city, div.reseller-phone, div.reseller-email, div.reseller-url {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}


div.mmpwebinput {
	float: left;
	display: inline;
	width: 350px;
}

div.mmpwebinput label {
	display: block;
	width: 300px;
	height: 20px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}

div.mmpwebinput input {
	display:block;
	width:300px;
	margin: 0px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	border: 1px solid #54ac18;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.mmpwebinput input[required] {
	display:block;
	width:300px;
	margin: 0px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	border: 1px solid #54ac18;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.mmpwebinput textarea {
	display:block;
	width:300px;
	height: 50px;
	margin: 0px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	border: 1px solid #54ac18;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.mmpwebinput textarea[required] {
	display:block;
	width:300px;
	height: 60px;
	margin: 0px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	border: 1px solid #54ac18;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.mmpwebinput button {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 100px;
	height: 20px;
	background-color: #54ac18;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #ffffff;
	border-width: 1px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/*
	The followiong lines were adapted from:
	
	Supersized - Fullscreen Background jQuery Plugin Stylesheet
	Version 3.1.3 Core
	www.buildinternet.com/project/supersized
	
	By Sam Dunn / One Mighty Roar (www.onemightyroar.com)
	Released under MIT License / GPL License
*/

/*  *{ margin:0; padding:0; } */

#supersized-loader {
	position:absolute; 
	top:50%; 
	left:50%; 
	z-index:10; 
	width:60px; 
	height:60px; 
	margin:-30px 0 0 -30px; 
	text-indent:-999em; 
	background-color:#FFFFFF; 
/*	background:rgba(0,0,0,0.8) */
/*	url(/graphic/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; */
}
	
#supersized {
	position:fixed;
	left:0;
	top:0;
	overflow:hidden;
	z-index:-999;
	height:100%;
	width:100%;
}
#supersized img{
	height:auto;
	width:auto;
	position:relative;
	outline:none;
	border:none;
	-ms-interpolation-mode:bicubic;
	image-rendering: optimizeQuality;
}

